<slides>
<slide name="intro">
<p>Introduction goes here.</p>
</slide>
<slide name="xsl">
<p>XSL has two parts</p>
<ul>
<li>Tree Construction</li>
<li>Formatting Objects</li>
</ul>
</slide>
<slide name="conclusion">
<p>Conclusion goes here.</p>
</slide>
</slides>
